@charset "utf-8";
/*--------------------------------------
共通のスタイル
--------------------------------------*/
/* body {
	font-family: 'ＭＳ Ｐゴシック', Verdana, Arial, sans-serif;
	font-size: 12px;
}

div#header {
	background-color: #DDDDDD;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
	font-size: 160%;
	padding: 8px 0px;
}

div#footer {
	background-color: #DDDDDD;
	margin-top: 20px;
	padding: 8px 0px;
	text-align: center;
	width: 100%;
} */

label:has(input[type="radio"]),
label:has(input[type="checkbox"]) {
	display: inline-block;
	cursor: pointer;
	margin-block: 5px;
}

label:has(input[type="radio"]) + label:has(input[type="radio"]) ,
label:has(input[type="checkbox"]) + label:has(input[type="checkbox"]) {
	margin-left: 50px;
}

input {
	font-family: var(--font-base);
	cursor: pointer;
	border: none;
	background: none;
	padding: 0;
	color: inherit;
	font-size: 16px;
}

input[type="submit"] {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	max-width: 360px;
	width: 100%;
	height: 100%;
	min-height: 56px;
	text-align: center;
	background: var(--color-grad1);
	color: var(--color-wh);
	border-radius: 40px;
	overflow: hidden;
	padding: 7px 35px 7px 25px;
	margin-inline: auto;
	transition: var(--trans-min02);
}

input[type="submit"]:disabled {
	background: var(--color-grayC);
	pointer-events: none;
}

input[type="submit"]:hover {
	opacity: .6;
}

input[type="checkbox"] {
	appearance: none;
	position: relative;
	margin: 0 8px 0 0;
	width: 24px;
	height: 24px;
	background: var(--color-wh);
	border: var(--color-border) solid 2px;
	cursor: pointer;
	vertical-align: -5px;
}

input[type="checkbox"]:checked::after {
	content: "";
	position: absolute;
	border-left: 2px solid var(--color-main);
	border-bottom: 2px solid var(--color-main);
	width: 12px;
	height: 7px;
	top: 50%;
	left: 50%;
	transform: translate(-45%, -80%) rotate(-45deg);
}

input[type="radio"] {
	appearance: none;
	position: relative;
	margin: 0 8px 0 0;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	background: var(--color-wh);
	border: var(--color-border) solid 2px;
	cursor: pointer;
	vertical-align: -5px;
}

input[type="radio"]:checked::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 12px;
	height: 12px;
	background: var(--color-main);
	border-radius: 100%;
}

input[type="text"] {
	border: var(--color-border) solid 1px;
	background: var(--color-wh);
	border-radius: 5px;
	outline: none;
	line-height: var(--lineHeight-s);
	padding: 20px;
	margin-block: 10px;
	transition: var(--trans-min02);
}

input[type="text"]:focus {
	background: var(--color-bg);
	outline: auto;
}

textarea {
	vertical-align: middle;
	width: 100%;
	height: 200px;
	border: var(--color-border) solid 1px;
	background: var(--color-wh);
	border-radius: 5px;
	outline: none;
	font-family: var(--font-base);
	font-size: 16px;
	line-height: var(--lineHeight-s);
	padding: 20px 24px;
	margin-block: 10px;
	transition: var(--trans-min02);
}

textarea:focus {
	background: var(--color-bg);
}

select {
	position: relative;
	font-family: var(--font-base);
	background: var(--color-wh);
	border: var(--color-border) solid 1px;
	border-radius: 5px;
	outline: none;
	line-height: var(--lineHeight-s);
	font-size: 16px;
	padding: 20px 40px 20px 24px;
	margin-block: 10px;
	cursor: pointer;
	transition: var(--trans-min02);
}

select:focus {
	background: var(--color-bg);
}

@media screen and (max-width: 767px) {
	label:has(input[type="radio"]) + label:has(input[type="radio"]) ,
	label:has(input[type="checkbox"]) + label:has(input[type="checkbox"]) {
		margin-left: 30px;
	}

	input {
		font-size: 14px;
	}

	input[type="submit"] {
		min-height: 53px;
	}

	input[type="checkbox"]:checked::after {
		width: 12px;
		height: 7px;
	}

	input[type="radio"] {
		width: 22px;
		height: 22px;
	}

	input[type="radio"]:checked::after {
		width: 10px;
		height: 10px;
	}

	input[type="text"] {
		font-size: 14px;
		padding: 13px 15px;
		margin-block: 5px;
	}

	textarea {
		height: 150px;
		font-size: 14px;
		padding: 13px 15px;
	}

	select {
		font-size: 14px;
		padding: 13px 40px 13px 15px;
	}
}


/*--------------------------------------
入力項目のスタイル
--------------------------------------*/
/* .custom_form {
	text-align: center;
	margin-left:auto;
	margin-right: auto;
	width: 630px;
} */

.custom_form table {
	overflow: hidden;
	width: 100%;
	background-color: var(--color-wh);
	border: 1px solid var(--color-border);
	border-radius: 8px;
	border-collapse: separate;
	border-spacing: 0;
}

.custom_form th,
.custom_form td {
	vertical-align: middle;
	border-right: 1px solid var(--color-border);
	border-bottom: 1px solid var(--color-border);
	letter-spacing: .025em;
	font-size: 16px;
}

.custom_form th {
	position: relative;
	width: 400px;
	background: #F3F3F3;
	border-color: var(--color-wh);
	font-weight: 700;
	line-height: var(--lineHeight-s);
	font-size: 18px;
	padding: 20px 26px;
}

.custom_form td {
	line-height: var(--lineHeight-l);
	font-size: 16px;
	padding: 25px 40px;
}

.custom_form th:last-child,
.custom_form td:last-child {
	border-right: none;
}

.custom_form tr:last-child tr,
.custom_form tr:last-child td {
	border-bottom: none;
}

.custom_form input[name="name"],
.custom_form input[name="kana"],
.custom_form input[name="email"],
.custom_form input[name="reEmail"] {
	width: 75%;
}

.custom_form input[name="free_text1"],
.custom_form input[name="tel1"] {
	width: 50%;
}

.custom_form input[name="addr1"],
.custom_form input[name="free_text2"],
.custom_form input[name="free_text3"] {
	width: 100%;
}

.custom_form input[name="free_text2"],
.custom_form input[name="free_text3"] {
	width: 100%;
}

.custom_form input[name="zip1"] {
	width: 30%;
	margin-left: 10px;
}

.custom_form select[name="free_selectbox1"],
.custom_form select[name="free_selectbox2"] {
	width: 45%;
}

/* .custom_form .th1 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td1 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th2 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td2 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th3 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td3 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th4 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td4 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th5 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td5 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th6 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td6 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th7 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td7 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th8 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td8 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th9 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td9 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th10 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td10 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th11 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td11 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th12 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td12 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th13 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td13 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th14 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td14 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th15 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td15 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th16 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td16 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th17 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td17 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th18 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td18 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th19 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td19 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th20 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td20 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th21 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td21 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th22 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td22 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th23 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td23 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th24 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td24 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th25 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td25 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th26 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td26 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th27 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td27 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th28 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td28 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th29 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td29 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th30 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td30 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th31 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td31 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th32 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td32 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th33 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td33 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th34 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td34 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
}

.custom_form .th35 {
	background-color: #EEF8F9;
	border-left: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
	font-weight: normal;
	width: 180px;
}

.custom_form .td35 {
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	padding: 6px 8px;
	text-align: left;
} */

.custom_form th .required {
	display: inline-block;
	vertical-align: 3px;
	color: var(--color-wh);
	background-color: var(--color-caution);
	border-radius: 4px;
	font-weight: 400;
	font-size: 12px;
	padding: 2px 16px 3px;
	margin-left: 8px;
}

.custom_form td .required {
	color: var(--color-caution);
	font-size: 16px;
	line-height: var(--lineHeight-s);
}

/* .custom_form .input {
	font-family: monospace;
}

.custom_form .textarea {
	font-family: monospace;
} */

@media screen and (max-width: 767px) {
	.custom_form table,
	.custom_form tbody,
	.custom_form thead,
	.custom_form tr,
	.custom_form th,
	.custom_form td {
			display: block;
			width: 100%;
	}

	.custom_form th,
	.custom_form td {
		border-right: none;
		font-size: 14px;
		padding: 15px 15px;
	}

	.custom_form th {
		font-size: 15px;
	}

	.custom_form th .required {
		vertical-align: 1px;
		padding-inline: 12px;
	}

	.custom_form td .required {
		font-size: 14px;
	}

	.custom_form select[name="free_selectbox1"],
	.custom_form select[name="free_selectbox2"] {
		width: 75%;
	}
}

/*--------------------------------------
個人情報（HTML版）のスタイル
--------------------------------------*/
div#agree_detail_html {
	margin-left: auto;
	margin-right: auto;
	width: 630px;
}

div#agree_detail_html h3 {
	text-align: center;
	padding: 10px 10px 10px 30px;
	border: 1px solid #E7E5D5;
	line-height: 1.3em;
	font-size: 140%;
	-webkit-box-shadow:  inset 0 0 0 9px #F8F7F2;
	-moz-box-shadow:  inset 0 0 0 9px #F8F7F2;
	box-shadow: inset 0 0 0 9px #F8F7F2;
	background: #F8F7F2 repeat-y 10px top;
}

div#agree_detail_html p {
	margin: 0 20px 1em;
	font-size: 120%;
}

div#agree_detail_html a {
	padding-left: 23px;
}


/*--------------------------------------
個人情報（TEXT版）のスタイル
--------------------------------------*/
div#agree_detail_text {
	margin-left: auto;
	margin-right: auto;
	width: 630px;
}

div#agree_detail_text .textarea {
	font-family: monospace;
}


/*--------------------------------------
同意事項のスタイル
--------------------------------------*/
div#agree_form {
	max-width: 960px;
	border-radius: 100px;
	background: var(--color-bg);
	text-align: center;
	padding: 40px;
	margin: 40px auto 0;
}

@media screen and (max-width: 767px) {
	div#agree_form {
		border-radius: 12px;
		padding: 30px 18px;
		margin-top: 30px;
	}
}


/*--------------------------------------
送信ボタン、戻るボタンのスタイル
--------------------------------------*/
.commitAction {
	margin-top: 40px;
}

input[type="submit"][name="back"] {
	background: var(--color-wh);
	color: var(--color-txt);
	border: var(--color-main) solid 1px;
}

input[type="submit"][name="back"]:hover {
	background: #f1f9f1;
	color: var(--color-main);
	opacity: 1;
}

@media screen and (max-width: 767px) {
	.commitAction {
		margin-top: 30px;
	}
}

/*--------------------------------------
完了画面の本文部分のスタイル
--------------------------------------*/
/* div#end_body_detail {
	margin-left:auto;
	margin-right:auto;
	width: 630px;
}

div#end_body_detail p {
	text-align: center;
	font-size: 120%;
}

div#end_body_link {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	font-size: 120%;
	width: 630px;
} */
